/***** Version 1.2 *****/
/***** Reset *****/
html, body, button, div, span, applet, object, iframe, input,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, caption{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
	-webkit-text-size-adjust: 100%;
}
body {
	line-height: 1;
	color: black;
	background: white;
}
ul {
	list-style: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
input[type="submit"]{
	-webkit-appearance: none;
}

/***** Global Styles *****/
body{
	background: #f2f2f2;
	color: #000;
	font-family: Arial, Helvetica, san-serif;
	font-size: 19px;
}
p{
	margin: 24px 0;
	line-height: 1.4;
}
a{
	color: #5e8220;
}
a:hover{
	color: #000;
}
h1, h2, h3{
	margin: 0 0 30px 0;
	padding: 0 0 14px 0;
	border-bottom: 3px solid #7dac17;
	font-size: 33px;
	font-weight: bold;
}
h2{
	margin: 30px 0 0 0;
	font-size: 28px;
}
h3{
	display: inline-block;
	margin: 30px 0 0 0;
	font-size: 24px;
}
h4{
	margin: 34px 0 14px 0;
	font-size: 24px;
	font-weight: bold;
}
strong{
	font-weight: bold;
}
.wrap{
	position: relative;
	width: 94%;
	max-width: 1200px;
	margin: 0 auto;
}
.button{
	display: inline-block;
	height: 40px;
	padding: 0 18px;
	border-radius: 6px;
	font-size: 19px;
	line-height: 40px;
	text-decoration: none;
	cursor: pointer;
}
.button--green{
	border: 1px solid #5e8220;
	color: #5e8220;
}
.button--green:hover{
	background: #5e8220;
	background-color: rgba(94, 130, 32, 0.3);
	color: #5e8220;
}
.button--white{
	border: 1px solid #fff;
	color: #fff;
}
.button--white:hover{
	background-color: #fff;
	background-color: rgba(255, 255, 255, 0.3);
	color: #fff;
}
.button--small{
	height: 30px;
	font-size: 15px;
	line-height: 30px;
}
.header{
	position: relative;
	font-size: 16px;
	z-index: 301;
}
.main-logo{
	position: absolute;
	top: 55px;
	left: 0;
	border-radius: 6px;
	background: #fff;
	text-align: center;
	z-index: 302;
}
.main-logo--charity{
	top: 10px;
	padding: 4px;
}
.main-logo_link{
	display: flex;
	width: 300px;
	height: 90px;
	line-height: 0;
	align-items: center;
	justify-content: center;
}
.main-logo--charity .main-logo_link{
	width: 240px;
	height: 90px;
}
.main-logo_image{
	width: 100%;
	height: 100%;
	object-fit: contain;
	display: inline-block;
}
.main-logo_poweredby{
	width: 80%;
	max-width: 240px;
	height: auto;
	margin: 4px 0 0 0;
}
.main-logo_link:hover .main-logo_image,
.main-logo_poweredby:hover{
	opacity: 0.7;
}
.header-links{
	display: inline-block;
	width: 50%;
	margin: 25px 0 25px 50%;
	text-align: right;
}
.header-links_text{
	display: inline-block;
	color: #5e8220;
	line-height: 30px;
}
.header-links_social{
	display: inline-block;
	width: 30px;
	height: 30px;
	margin: 0 0 0 6px;
	border-radius: 50%;
	overflow: hidden;
	vertical-align: top;
	line-height: 0;
}
.header-links_button{
	display: inline-block;
	height: 30px;
	margin: 0 0 0 6px;
	vertical-align: top;
}
.header-links_link{
	display: block;
	height: 30px;
	background: #5e8220;
	color: #fff;
	font-size: 16px;
	line-height: 30px;
}
.header-links_link:hover{
	background: #7dac17;
	color: #fff;
}
.nav-mobile{
	display: none;
}
.nav-main{
	height: 40px;
	background: #5e8220;
}
.nav-main_list{
	text-align: right;
}
.nav-main_item{
	display: inline-block;
	height: 40px;
	vertical-align: top;
}
.nav-main_link{
	display: block;
	height: 40px;
	padding: 0 10px;
	color: #fff;
	line-height: 40px;
	text-decoration: none;
}
.nav-main_link:hover,
.current-page{
	background: #7dac17;
	color: #fff;
}
.main{
	position: relative;
	min-height: 90vh;
	z-index: 201;
}
.footer{
	position: relative;
	padding: 64px 0;
	background-color: #5e8220;
	background-image: url("images/global/footer-background.png");
	background-size: contain;
	background-attachment: fixed;
	background-position: bottom center;
	background-repeat: no-repeat;
	color: #fff;
	z-index: 101;
}
.nav-footer_title{
	margin-top: 0;
	border-bottom-color: #fff;
}
.nav-footer_container{
	display: table;
	width: 100%;
	padding: 20px 0 100px 0;
}
.nav-footer_list{
	display: table-cell;
	width: 25%;
}
.nav-footer_link{
	display: block;
	padding: 0 0 10px 0;
	color: #fff;
	font-size: 16px;
	text-decoration: none;
}
.nav-footer_link:hover{
	color: #000;
}
.footer-cert{
	text-align: center;
	font-size: 14px;
}
.footer-cert_image{
	border-radius: 6px;
	overflow: hidden;
}
.footer-small{
	text-align: center;
	font-size: 14px;
}
.footer-link{
	color: #fff;
}

/***** General Content Pages *****/
.main-content{
	margin: 40px 0;
	padding: 40px;
	border-radius: 6px;
	background: #fff;
	overflow: hidden;
}
.main-content ul{
	max-width: 820px;
	padding: 20px 40px;
}
.main-content ul li{
	position: relative;
	padding: 10px;
	line-height: 1.6;
}
.main-content ul li::before{
  	display: inline-block;
	content: "\2022";
  	width: 1em;
  	margin-left: -1em;
  	color: #5e8220;
  	font-weight: bold;
}
.main-content ul.list-icon-r4c li::before{
	position: absolute;
	top: 11px;
	content: '';
    width: 20px;
    height: 24px;
  	margin: 0 20px 0 -40px;
    background-image: url('images/global/list-icon-r4c.png');
    background-size: contain;
    background-position: center;
	background-repeat: no-repeat;
}
.text-and-image + .text-and-image{
	padding-top: 40px;
}
.text-and-image_text{
	display: inline-block;
	width: 70%;
	vertical-align: top;
}
.text-and-image_image{
	display: inline-block;
	width: calc(30% - 40px);
	vertical-align: top;
}
.text-and-image_image--right{
	padding: 120px 0 30px 40px;
}
.text-and-image_image--left{
	padding: 100px 40px 30px 0;
}
.content-image{
	width: 100%;
	height: auto;
	border-radius: 6px;
	overflow: hidden;
}
.content-image + .content-image{
	margin-top: 20px;
}
.content-image--right{
	float: right;
	max-width: 30%;
	margin: 40px 0 40px 40px;
}
.content-image--left{
	float: left;
	max-width: 30%;
	margin: 40px 40px 40px 0;
}
.content-cta{
	position: relative;
	width: 100%;
	margin: 0 0 70px 0;
    padding: 40px 0 70px 0;
	border-bottom: 3px solid #7dac17;
	text-align: center;
}
.content-steps_container{
	display: table;
	table-layout: fixed;
	width: 100%;
	text-align: center;
}
.content-steps_column{
	display: table-cell;
	width: 25%;
}
.content-steps_column-content{
	padding: 0 30px;
}
.content-steps_image{
	max-width: 90%;
	height: auto;
}
.content-steps_text{
	font-size: 16px;
}
.pdf-link{
	display: inline-block;
	padding: 10px;
}
.pdf-link:hover{
	opacity: 0.8;
}
.pdf-link-img{
	display: block;
	padding: 10px;
	border: 1px solid #ddd;
	border-radius: 6px;
}
.wanted-list-container{
	display: none;
	margin: 40px 0;
	overflow: hidden;
	border: 1px solid #ccc;
	border-radius: 6px;
}
.wanted-list{
	display: block;
	padding: 20px 40px 40px 40px;
}
.wanted-list_table-container{
	display: block;
	width: 100%;
	height: 400px;
	margin: 20px 0;
	overflow: scroll;
	border: 1px solid #ccc;
	border-radius: 6px;
}
.wanted-list_table{
	width: 100%;
	text-align: left;
	font-size: 16px;
}
.wanted-list_table tr:nth-child(odd){
	background: #f1f1f1;
}
.wanted-list_table th{
	background: #5e8220;
	color: #fff;
	font-weight: bold;
}
.wanted-list_table td,
.wanted-list_table th{
	padding: 8px;
}

/***** Forms *****/
.form{
	width: 100%;
	position: relative;
	text-align: center;
}
.main-content .form-fields{
	position: relative;
	max-width: 900px;
	margin: 0 auto;
	padding: 20px 0;
	line-height: 19px;
	list-style: none;
}
.main-content .form-fields--small{
	max-width: 600px;
}
.main-content .form-fields li::before{
	display: none;
}
.form-label{
	display: inline-block;
	width: calc(25% - 20px);
	margin-right: 20px;
	vertical-align: middle;
	font-size: 15px;
	line-height: 19px;
	text-align: right;
}
.form-input-text{
	display: inline-block;
	width: calc(60% - 22px);
	vertical-align: middle;
	padding: 0 10px;
	border: 1px solid #ddd;
	border-radius: 6px;
	font-size: 16px;
	line-height: 40px;
}
.form-input-textarea{
	display: inline-block;
	width: calc(60% - 22px);
	vertical-align: top;
	padding: 0 10px;
	border: 1px solid #ddd;
	border-radius: 6px;
	font-size: 16px;
	font-family: Arial, Helvetica, san-serif;
	line-height: 40px;
}
.form-input-text--auto-width{
	width: auto !important;
}
.toolkit-section .form-input-text--auto-width{
	width: 99% !important;
}
.form-input-select{
	display: inline-block;
	height: 40px;
	width: 60%;
	padding: 0 10px;
	border: 1px solid #ddd;
	border-radius: 6px;
	font-size: 16px;
	line-height: 40px;
	vertical-align: middle;
}
.form-input-checkbox{
	margin: 0 20px 0 0;
}
.form-input-checkbox:focus,
.form-input-text:focus,
.form-input-select:focus{
	border-color: #5e8220;
}
.form-input-file{
	padding: 20px 0;
	font-size: 16px;
	line-height: 40px;
	text-align: center;
}
.form-input-submit{
	height: 42px;
	background: #fff;
}
.form-input-submit:hover,
.form-input-submit:focus{
	background: #5e8220;
	background-color: rgba(94, 130, 32, 0.3);
}
.form-input-next{
	margin: 40px;
}
.form-upload-image{
	display: inline-block;
	margin: 30px;
	padding: 30px;
	border-radius: 6px;
	background: #f8f8f8;
}
.form-upload-image .account-image-container{
	width: 100%;
}
.form-upload-image .account-image-container .account-image{
	max-width: 100%;
	height: auto;
}
.form-field-after{
	display: inline-block;
	width: calc(10% - 20px);
	vertical-align: middle;
	margin-left: 20px;
	color: red;
	font-size: 13px;
	line-height: 1.4;
	text-align: left;
}
.form-field-after-icon{
	margin: 4px 0 0 0;
}
.form-small-text{
	font-size: 15px;
}
.form-choose-charity{
	display: table;
	width: 100%;
	padding: 20px 0;
}
.form-choose-charity_col{
	display: table-cell;
}
.form-choose-charity_col--select{
	width: 68%;
	padding: 0 40px 0 0;
	border-right: 1px solid #ddd;
}
.form-choose-charity_col--new{
	padding: 0 0 0 40px;
}
.form-chosen-charity{
	padding: 40px 20px 20px 20px;
}
.form-chosen-charity-logo{
	display: inline-block;
	margin: 0 20px 0 0;
	vertical-align: middle;
}
.form-chosen-charity-text{
	display: inline-block;
	width: 65%;
	vertical-align: middle;
}
.form-confirmation{
	margin: 0 auto;
	list-style: none;
}
.main-content ul.form-confirmation li::before{
	display: none;
}
.form-confirmation li{
	display: table;
	width: 100%;
	table-layout: fixed;
}
.form-confirmation-label{
	display: table-cell;
	padding: 0 5px 0 0;
	text-align: right;
}
.form-confirmation-content{
	display: table-cell;
	padding: 0 0 0 5px;
	text-align: left;
}
.form-confirmation-content--textarea{
	width: calc(100% - 20px) !important;
}
.arrange-collection{
	padding: 40px 0;
}
.arrange-collection_steps{
	display: table;
	table-layout: fixed;
	width: 100%;
	margin-bottom: 80px;
}
.arrange-collection_step{
	display: table-cell;
	padding: 10px 0;
	border-left: 1px solid #ccc;
	font-size: 15px;
}
.arrange-collection_step:last-child{
	border-right: 1px solid #ccc;
}
.arrange-collection_step-text{
	margin: 5px 0 0 0;
}
.arrange-collection .account-link{
	display: table-cell;
	width: 50%;
}
.arrange-collection .account-link:first-child{
	border-right: 1px solid #ddd;
}
.arrange-collection_link{
	display: block;
	text-decoration: none;
}
.arrange-collection_link-image{
	max-width: 90%;
	height: auto;
}


/***** Home Page *****/
.home-section{
	padding: 64px 0;
}
.home-hero{
	position: relative;
	height: 680px;
	width: 100%;
	padding: 0;
}
.home-hero_background-container{
	position: relative;
	height: 100%;
	width: 100%;
	overflow: hidden;
	z-index: 210;
}
.home-hero_background{
	position: absolute;
	top: 0;
	left: 0; /* animate to -6% */
	height: 100%;
	width: 106%;
	opacity: 0; /* animate to 1 */
	background-size: cover;
	background-position: center center;
	z-index: 220;
}
@-webkit-keyframes hero-background{
  	0%    { opacity: 0; left: 0%; }
	2%    { opacity: 1; }
	26%   { opacity: 1; }
	28%   { opacity: 0; left: -6%; }
	100%  { opacity: 0; left: 0%; }
}
@-moz-keyframes hero-background{
  	0%    { opacity: 0; left: 0%; }
	2%    { opacity: 1; }
	26%   { opacity: 1; }
	28%   { opacity: 0; left: -6%; }
	100%  { opacity: 0; left: 0%; }
}
@-o-keyframes hero-background{
  	0%    { opacity: 0; left: 0%; }
	2%    { opacity: 1; }
	26%   { opacity: 1; }
	28%   { opacity: 0; left: -6%; }
	100%  { opacity: 0; left: 0%; }
}
@keyframes hero-background{
  	0%    { opacity: 0; left: 0%; }
	2%    { opacity: 1; }
	26%   { opacity: 1; }
	28%   { opacity: 0; left: -6%; }
	100%  { opacity: 0; left: 0%; }
}
.home-hero_background{
	-webkit-animation: hero-background 36s infinite;
	-moz-animation: hero-background 36s infinite;
	-o-animation: hero-background 36s infinite;
	animation: hero-background 36s infinite;
}
.home-hero_background--01{
	background-image: url("images/home/hero-background-01.jpg");
}
.home-hero_background--02{
	background-image: url("images/home/hero-background-02.jpg");
	-webkit-animation-delay: 9s;
	-moz-animation-delay: 9s;
	-o-animation-delay: 9s;
	animation-delay: 9s;
}
.home-hero_background--03{
	background-image: url("images/home/hero-background-03.jpg");
	-webkit-animation-delay: 18s;
	-moz-animation-delay: 18s;
	-o-animation-delay: 18s;
	animation-delay: 18s;
}
.home-hero_background--04{
	background-image: url("images/home/hero-background-04.jpg");
	-webkit-animation-delay: 27s;
	-moz-animation-delay: 27s;
	-o-animation-delay: 27s;
	animation-delay: 27s;
}
.home-hero_content-container{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 230;
}
.home-hero_content{
	width: 60%;
	padding: 360px 40% 0 0; 
	line-height: 1.6;
}
.home-hero_text{
	margin: 0;
	padding: 20px 40px;
	border: none;
	border-radius: 6px;
	background: rgba(255, 255, 255, 0.8);
}
.home-info_column{
	position: relative;
	display: inline-block;
	width: 50%;
	vertical-align: top;
	text-align: center;
}
.home-info_how-it-works{
	padding-right: 40px;
}
.home-info_video{
	width: 100%;
	border-radius: 6px;
	overflow: hidden;
}
.home-info_charities,
.home-info_reasons{
	padding-left: 40px;
}
.home-info_charity-logos,
.home-info_reasons-text-container{
	position: relative;
	height: 315px;
	width: 100%;
	overflow: hidden;
	border-radius: 6px;
	background: #fff;
	text-align: center;
}
.home-info_charity-logos-container{
	position: relative;
	display: inline-block;
	width: 50%;
	height: 50%;
}
.home-info_charity-logos-link{
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	height: calc(100% - 40px);
	width: calc(100% - 40px);
	padding: 20px;
	opacity: 0;
	line-height: 0;
	z-index: 220;
}
@-webkit-keyframes home-info_charity-logos{
  	0%    { opacity: 0; z-index: 220}
	2%    { opacity: 1; z-index: 230}
	25%   { opacity: 1; z-index: 230}
	27%   { opacity: 0; z-index: 220}
	100%  { opacity: 0; z-index: 220}
}
@-moz-keyframes home-info_charity-logos{
  	0%    { opacity: 0; z-index: 220}
	2%    { opacity: 1; z-index: 230}
	25%   { opacity: 1; z-index: 230}
	27%   { opacity: 0; z-index: 220}
	100%  { opacity: 0; z-index: 220}
}
@-o-keyframes home-info_charity-logos{
  	0%    { opacity: 0; z-index: 220}
	2%    { opacity: 1; z-index: 230}
	25%   { opacity: 1; z-index: 230}
	27%   { opacity: 0; z-index: 220}
	100%  { opacity: 0; z-index: 220}
}
@keyframes home-info_charity-logos{
  	0%    { opacity: 0; z-index: 220}
	2%    { opacity: 1; z-index: 230}
	25%   { opacity: 1; z-index: 230}
	27%   { opacity: 0; z-index: 220}
	100%  { opacity: 0; z-index: 220}
}
.home-info_charity-logos-link{
	-webkit-animation: home-info_charity-logos 20s infinite;
	-moz-animation: home-info_charity-logos 20s infinite;
	-o-animation: home-info_charity-logos 20s infinite;
	animation: home-info_charity-logos 20s infinite;
}
.home-info_charity-logos-link--02{
	-webkit-animation-delay: 5s;
	-moz-animation-delay: 5s;
	-o-animation-delay: 5s;
	animation-delay: 5s;
}
.home-info_charity-logos-link--03{
	-webkit-animation-delay: 10s;
	-moz-animation-delay: 10s;
	-o-animation-delay: 10s;
	animation-delay: 10s;
}
.home-info_charity-logos-link--04{
	-webkit-animation-delay: 15s;
	-moz-animation-delay: 15s;
	-o-animation-delay: 15s;
	animation-delay: 15s;
}
.home-info_charity-logos-link--05{
	-webkit-animation-delay: 0.5s;
	-moz-animation-delay: 0.5s;
	-o-animation-delay: 0.5s;
	animation-delay: 0.5s;
}
.home-info_charity-logos-link--06{
	-webkit-animation-delay: 5.5s;
	-moz-animation-delay: 5.5s;
	-o-animation-delay: 5.5s;
	animation-delay: 5.5s;
}
.home-info_charity-logos-link--07{
	-webkit-animation-delay: 10.5s;
	-moz-animation-delay: 10.5s;
	-o-animation-delay: 10.5s;
	animation-delay: 10.5s;
}
.home-info_charity-logos-link--08{
	-webkit-animation-delay: 15.5s;
	-moz-animation-delay: 15.5s;
	-o-animation-delay: 15.5s;
	animation-delay: 15.5s;
}
.home-info_charity-logos-link--09{
	-webkit-animation-delay: 1s;
	-moz-animation-delay: 1s;
	-o-animation-delay: 1s;
	animation-delay: 1s;
}
.home-info_charity-logos-link--10{
	-webkit-animation-delay: 6s;
	-moz-animation-delay: 6s;
	-o-animation-delay: 6s;
	animation-delay: 6s;
}
.home-info_charity-logos-link--11{
	-webkit-animation-delay: 11s;
	-moz-animation-delay: 11s;
	-o-animation-delay: 11s;
	animation-delay: 11s;
}
.home-info_charity-logos-link--12{
	-webkit-animation-delay: 16s;
	-moz-animation-delay: 16s;
	-o-animation-delay: 16s;
	animation-delay: 16s;
}
.home-info_charity-logos-link--13{
	-webkit-animation-delay: 1.5s;
	-moz-animation-delay: 1.5s;
	-o-animation-delay: 1.5s;
	animation-delay: 1.5s;
}
.home-info_charity-logos-link--14{
	-webkit-animation-delay: 6.5s;
	-moz-animation-delay: 6.5s;
	-o-animation-delay: 6.5s;
	animation-delay: 6.5s;
}
.home-info_charity-logos-link--15{
	-webkit-animation-delay: 11.5s;
	-moz-animation-delay: 11.5s;
	-o-animation-delay: 11.5s;
	animation-delay: 11.5s;
}
.home-info_charity-logos-link--16{
	-webkit-animation-delay: 16.5s;
	-moz-animation-delay: 16.5s;
	-o-animation-delay: 16.5s;
	animation-delay: 16.5s;
}
.home-info_charity-logos-image{
	width: 100%;
	height: 100%;
	object-fit: contain;
}
.home-info_charity-logos-link:hover .home-info_charity-logos-image{
	opacity: 0.7;
}
.home-info_title{
	margin: 0 0 20px 0;
}
.home-info_register{
	margin: 80px 0 0 0;
	overflow: hidden;
	border-radius: 6px;
	background-image: url("images/home/info-background.jpg");
	background-size: cover;
	background-position: center center;
}
.home-info_register-content{
	width: calc(46% - 40px);
	padding: 40px 40px 40px 54%;
	color: #fff;
	text-align: center;
}
.home-info_register-content-title-container{
	position: relative;
	height: 112px;
	margin: 0 0 20px 0;
	padding: 0 0 14px 0;
	border-bottom: 2px solid #fff;
}
.home-info_register-content-title{
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	width: 100%;
	font-size: 28px;
	font-weight: bold;
	line-height: 2;
}
@-webkit-keyframes register-content-title-01{
  	0%    { opacity: 1; }
	32%   { opacity: 1; }
	34%   { opacity: 0; }
	98%   { opacity: 0; }
	100%  { opacity: 1; }
}
@-moz-keyframes register-content-title-01{
  	0%    { opacity: 1; }
	32%   { opacity: 1; }
	34%   { opacity: 0; }
	98%   { opacity: 0; }
	100%  { opacity: 1; }
}
@-o-keyframes register-content-title-01{
  	0%    { opacity: 1; }
	32%   { opacity: 1; }
	34%   { opacity: 0; }
	98%   { opacity: 0; }
	100%  { opacity: 1; }
}
@keyframes register-content-title-01{
  	0%    { opacity: 1; }
	32%   { opacity: 1; }
	34%   { opacity: 0; }
	98%   { opacity: 0; }
	100%  { opacity: 1; }
}
.home-info_register-content-title--01{
	-webkit-animation: register-content-title-01 20s infinite;
	-moz-animation: register-content-title-01 20s infinite;
	-o-animation: register-content-title-01 20s infinite;
	animation: register-content-title-01 20s infinite;
}
@-webkit-keyframes register-content-title-02{
  	0%    { opacity: 0; }
	32%   { opacity: 0; }
	34%   { opacity: 1; }
	65%   { opacity: 1; }
	67%   { opacity: 0; }
	100%  { opacity: 0; }
}
@-moz-keyframes register-content-title-02{
  	0%    { opacity: 0; }
	32%   { opacity: 0; }
	34%   { opacity: 1; }
	65%   { opacity: 1; }
	67%   { opacity: 0; }
	100%  { opacity: 0; }
}
@-o-keyframes register-content-title-02{
  	0%    { opacity: 0; }
	32%   { opacity: 0; }
	34%   { opacity: 1; }
	65%   { opacity: 1; }
	67%   { opacity: 0; }
	100%  { opacity: 0; }
}
@keyframes register-content-title-02{
  	0%    { opacity: 0; }
	32%   { opacity: 0; }
	34%   { opacity: 1; }
	65%   { opacity: 1; }
	67%   { opacity: 0; }
	100%  { opacity: 0; }
}
.home-info_register-content-title--02{
	-webkit-animation: register-content-title-02 20s infinite;
	-moz-animation: register-content-title-02 20s infinite;
	-o-animation: register-content-title-02 20s infinite;
	animation: register-content-title-02 20s infinite;
}
@-webkit-keyframes register-content-title-03{
  	0%    { opacity: 0; }
	65%   { opacity: 0; }
	67%   { opacity: 1; }
	98%   { opacity: 1; }
	100%  { opacity: 0; }
}
@-moz-keyframes register-content-title-03{
  	0%    { opacity: 0; }
	65%   { opacity: 0; }
	67%   { opacity: 1; }
	98%   { opacity: 1; }
	100%  { opacity: 0; }
}
@-o-keyframes register-content-title-03{
  	0%    { opacity: 0; }
	65%   { opacity: 0; }
	67%   { opacity: 1; }
	98%   { opacity: 1; }
	100%  { opacity: 0; }
}
@keyframes register-content-title-03{
  	0%    { opacity: 0; }
	65%   { opacity: 0; }
	67%   { opacity: 1; }
	98%   { opacity: 1; }
	100%  { opacity: 0; }
}
.home-info_register-content-title--03{
	-webkit-animation: register-content-title-03 20s infinite;
	-moz-animation: register-content-title-03 20s infinite;
	-o-animation: register-content-title-03 20s infinite;
	animation: register-content-title-03 20s infinite;
}
.home-info_register-content-text{
	margin: 14px 0 20px 0;
	padding: 0 60px;
	font-size: 22px;
}
.home-info_reasons-text-container{
	background: rgb(94, 130, 32);
	background: -moz-linear-gradient(328deg, rgb(94, 130, 32) 30%, rgb(125, 172, 23) 70%);
	background: -webkit-linear-gradient(328deg, rgb(94, 130, 32) 30%, rgb(125, 172, 23) 70%);
	background: -o-linear-gradient(328deg, rgb(94, 130, 32) 30%, rgb(125, 172, 23) 70%);
	background: -ms-linear-gradient(328deg, rgb(94, 130, 32) 30%, rgb(125, 172, 23) 70%);
	background: linear-gradient(58deg, rgb(94, 130, 32) 30%, rgb(125, 172, 23) 70%);
}
.home-info_reasons-text{
	position: absolute;
	display: flex;
	top: 0;
	left: 0;
	width: calc(100% - 100px);
	height: 100%;
	padding: 0 50px;
	align-items: center;
	justify-content: center;
	color: #fff;
	font-size: 24px;
	font-weight: bold;
	line-height: 2;
}
.home-info_reasons-text--01{
	-webkit-animation: register-content-title-01 24s infinite;
	-moz-animation: register-content-title-01 24s infinite;
	-o-animation: register-content-title-01 24s infinite;
	animation: register-content-title-01 24s infinite;
}
.home-info_reasons-text--02{
	-webkit-animation: register-content-title-02 24s infinite;
	-moz-animation: register-content-title-02 24s infinite;
	-o-animation: register-content-title-02 24s infinite;
	animation: register-content-title-02 24s infinite;
}
.home-info_reasons-text--03{
	-webkit-animation: register-content-title-03 24s infinite;
	-moz-animation: register-content-title-03 24s infinite;
	-o-animation: register-content-title-03 24s infinite;
	animation: register-content-title-03 24s infinite;
}
.home-steps{
	background-color: #7dac17;
	background-image: url("images/home/steps-background.png");
	background-size: cover;
	background-attachment: fixed;
}
.home-steps_content{
	color: #fff;
	text-align: center;
}
.home-steps_title{
	display: inline-block;
	margin: 0 0 30px 0;
	border-bottom-color: #fff;
}
.home-steps_container{
	display: table;
	width: 100%;
	padding: 40px 0 0 0;
}
.home-steps_column{
	display: table-cell;
	width: 25%;
}
.home-steps_image{
	max-width: 80%;
	height: auto;
}
.home-steps_text{
	display: inline-block;
	max-width: 200px;
}
.home-about_content{
	margin: 0 0 64px 0;
	padding: 0 0 64px 0;
	border-bottom: 3px solid #fff;
}
.home-about_title{
	display: inline-block;
	margin-top: 0;
	border-bottom-color: #fff;
}
.home-about_content p{
	line-height: 1.9;
}
.home-about_content p a{
	color: #fff;
	text-decoration: underline;
}
.home-about_content p a:hover{
	color: #000;	
}
.home-about_content .text-and-image_image--right{
	padding-top: 96px;
}

/***** Accordion Page (FAQ's) *****/
.accordion{
	overflow: hidden;
	border-radius: 6px;
	background: #f2f2f2;
}
.faq{
	width: 100%;
	overflow: hidden;
	color: #fff;
}
.faq-input{
	position: absolute;
	opacity: 0;
	z-index: -1;
}
.faq-question{
	display: flex;
	padding: 14px 20px;
    background: #5E8220;
    justify-content: space-between;
    cursor: pointer;
    font-weight: bold;
}
.faq:nth-child(even) .faq-question{
	background: #6D8F35;	
}
.faq-question:hover{
    background: #7dac17 !important;
}
.faq-question::after{
	width: 20px;
	height: 20px;
	content: "\276F";
	text-align: center;
	transition: all 0.4s;
}
.faq-answer{
    max-height: 0;
    padding: 0 26px;
    color: #000;
    transition: all 0.4s;
}
.faq-input:checked + .faq-question{
    background: #7dac17;
}
.faq-input:checked + .faq-question::after{
	transform: rotate(90deg);
}
.faq-input:checked ~ .faq-answer{
    max-height: 100vh;
    transition: all 0.4s;
	padding: 36px 26px;
}
.faq-answer p:first-child{
	margin-top: 0;
}
.faq-answer p:last-child{
	margin-bottom: 0;
}

/***** Tabbed Page *****/
.tabbed{
	padding: 40px 0;
}
.tabbed_labels{
	display: table;
	table-layout: fixed;
	width: calc(100% - 2px);
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-radius: 6px 6px 0 0;
	background: #f8f8f8;
}
.tabbed_label{
	display: table-cell;
	padding: 20px 20px 0 20px;
	text-align: center;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
	background: #f8f8f8;
	text-decoration: none;
}
.tabbed_label:last-child{
	border-right: none;
}
.tabbed_current-tab{
	background: #fff;
	border-bottom-color: #fff;
}
a.tabbed_label:hover{
	background: #fff;
}
.tabbed_label-title{
	color: #555;
	font-size: 16px;
}
.tabbed_label-title p{
	margin: 8px 0;
}
.tabbed_current-tab .tabbed_label-title,
a.tabbed_label:hover .tabbed_label-title{
	color: #000;
}
.tabbed_tab-content{
	padding: 20px 40px;
	border-left: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-radius: 0 0 6px 6px;
	background: #fff;
}

/***** Account *****/
.account-link-column-container{
	display: table;
	width: 100%;
	margin: 60px 0 0 0;
	padding: 40px 0;
	border-top: 1px solid #ddd;
	text-align: center;
}
.account-link{
	display: table-cell;
	width: 50%;
	padding: 0 0 24px 0;
	font-size: 16px;
}
.account-link:first-child{
	border-right: 1px solid #ddd;
}
.statement{
	padding: 40px 0 0 0;
}
.statement-totals{
	display: inline-block;
	width: calc(50% - 15px);
	margin-right: 15px;
	padding: 20px 0;
	vertical-align: middle;
	text-align: center;
}
.statement-chart{
	display: inline-block;
	width: calc(50% - 15px);
	margin-left: 9px;
	padding: 20px 0;
	vertical-align: middle;
	font-size: 12px;
	text-align: center;
}
.statement-total,
.statement-yearly{
	display: inline-block;
	width: calc(50% - 18px) !important;
	padding: 20px 0 20px 0;
	border-radius: 6px;
	vertical-align: middle;
	background: #7DAD17;
	color: #fff;
	text-align: center;
}
.statement-total{
	margin-right: 15px;
}
.statement-yearly{
	margin-left: 15px;
	background: #01AEFA;
}
.statement-icon{
	padding-top: 12px;
}
.statement-chart{
	font-size: 12px;
	text-align: center;
}
.statement-chart p{
	margin: 0;
}
.statement-table{
	display: relative;
	width: 100%;
}
.statement-table td{
	display: inline-block;
	width: 16%;
	padding: 5px 0 0 0;
	border: 2px solid #fff;
	vertical-align: bottom;
}
.statement-table-bars td{
	border-radius: 6px 6px 0 0;
	background-color: #7DAD17;	
	color: #fff;
	transition: all 0.2s;
}
.statement-table-bars td:last-child,
.statement-table-bars td:hover{
	background-color: #01AEFA;
	transition: all 0.2s;
}
.breakdown-statement{
	display: block;
	max-height: 300px;
	margin: 40px 0;
	overflow: scroll;
	border: 1px solid #ccc;
	border-radius: 6px;
	font-size: 15px;
}
.breakdown-statement_table{
	width: 100%;
	min-width: 650px;
	text-align: left;
	font-size: 15px;
}
.breakdown-statement_table tr:nth-child(odd){
	background: #f1f1f1;
}
.breakdown-statement_table th{
	background: #5e8220;
	color: #fff;
	font-weight: bold;
}
.breakdown-statement_table td,
.breakdown-statement_table th{
	padding: 8px;
	border: 0;
}
.breakdown-summary{
	border: 1px solid #ccc;
	border-radius: 6px;
	font-size: 16px;
}
.breakdown-summary--small{
	position: relative;
	width: 50%;
	margin: 0 auto 30px auto;
}
.breakdown-summary--full{
	margin: 20px 0 0 0;
}
.breakdown-summary_row{
	display: table;
	table-layout: fixed;
	width: calc(100% - 40px);
	padding: 0 20px;
	border-bottom: 1px solid #ccc;
}
.breakdown-summary_row:last-child{
	border: none;
}
.breakdown-summary_left{
	display: table-cell;
}
.breakdown-summary_right{
	display: table-cell;
}
.breakdown-summary_small-text{
	margin-top: -20px;
	font-size: 15px;
}

/*****Order Materials*****/
.order-materials--left{
	padding: 0 40px 0 0;
}
.order-materials--right{
	padding: 0 0 0 40px;
}
.order-materials_main-image{
	max-width: 100%;
	height: auto;
	margin: 40px 0;
}
.order-materials_guide{
	position: relative;
	display: table;
	width: 100%;
}
.order-materials_guide-image-container{
	position: relative;
	display: table-cell;
	width: 88%;
	padding: 4px 20px 4px 0;
	vertical-align: middle;
}
.order-materials_guide-image{
	width: 100%;
	max-width: 350px;
	height: auto;
}
.order-materials_guide-info-container{
	position: relative;
	display: table-cell;
	padding: 0 0 0 30px;
	vertical-align: middle;
	text-align: left;
}
.order-materials_guide-hover{
	position: relative;
	cursor: pointer;
}
.order-materials_guide-icon{
	width: 100%;
	max-width: 24px;
	height: auto;
}
.order-materials_guide-tool-tip{
	position: absolute;
	display: none;
	top: calc(100% + 5px);
	right: 0;
	width: 400px;
	padding: 0 20px;
	border: 1px solid #01AEFA;
	border-radius: 6px;
	background:#fff;
	text-align: left;
	font-size: 14px;
	z-index: 290;
}
.order-materials_guide-tool-tip::before{
	position: absolute;
	display: block; 
	top: -10px;  
	right: 2px;
	content: ''; 
	width: 0px;
	border: 10px solid transparent;
	border-top: 0;
	border-bottom: 10px solid #01AEFA;
}
.order-materials_guide-hover:hover .order-materials_guide-tool-tip{
	display: block;
}

/*****Toolkit*****/
.toolkit-section{
	margin: 40px 0 0 0;
	padding: 10px 40px 40px 40px;
	border: 1px solid #e2e2e2;
	border-radius: 6px;
}
.toolkit-section p{
	font-size: 17px;
}
.toolkit-asset{
	display: inline-block;
	margin: 10px 20px 0 0;
	vertical-align: bottom;
	line-height: 0;
}
.asset-poster,
.asset-logo{
	border: 1px solid #ddd;
}
.asset-logo{
	padding: 20px;
}
.toolkit-asset:hover{
	opacity: 0.5;
}
.toolkit-asset-img{
	max-width: 100%;
	height: auto;
}
.toolkit-example-text{
	margin: 20px;
	padding: 16px;
	border: 1px solid #ddd;
	border-radius: 3px;
	background: #fdfdfd;
}
.toolkit-example-text h3{
	margin-top: 8px;
}
.toolkit-html-example{
	position: relative;
	display: inline-block;
	max-width: 40%;
	vertical-align: top;
}
.toolkit-html-code{
	position: relative;
	display: inline-block;
	max-width: 55%;
	margin: 20px 0;
	padding: 5px 8px;
	border-radius: 3px;
	vertical-align: top;
	background-color: #e2e2e2;
}
.toolkit-html-code code{
	background-color: #e2e2e2;
	color: #1a1a1a;
	font-size: 12px;
	font-family: courier, monospace;
	word-break: break-word;
}

@media only screen and (max-width: 1250px) {

	body{
		font-size: 18px;
	}
	h1{
		font-size: 30px;
	}
	h2{
		font-size: 26px;
	}
	h4{
		font-size: 20px;
	}
	.button{
		height: 36px;
		font-size: 18px;
		line-height: 36px;
	}
	.main-logo{
		position: relative;
		display: inline-block;
		top: auto;
		left: auto;
		margin: 25px 0;
		vertical-align: middle;
	}
	.main-logo--charity{
		margin: 10px 0;	
	}
	.header-links{
    	margin-left: calc(50% - 305px);
		vertical-align: middle;
	}
	.header-links_link{
		height: 30px;
		font-size: 16px;
		line-height: 30px;
	}
	.nav-main_list{
		display: table;
		width: 100%;
		text-align: center;
	}
	.nav-main_item{
    	display: table-cell;
	}
	.form-label{
		width: calc(27% - 20px)
	}
	.form-input-text,
	.form-input-textarea{
		width: calc(56% - 22px);
	}
	.form-input-select{
		width: 56%;
	}
	.form-field-after{
		width: calc(17% - 20px);
		font-size: 13px;
	}
	.form-input-submit{
		height: 38px;
	}
	.home-hero{
		height: 580px;
	}
	.home-hero_content{
		padding-top: 260px;
	}
	.home-info_register-content-title{
		font-size: 26px;
	}
	.order-materials_guide-tool-tip{
		top: 95%;
		width: 300px;
	}
	.order-materials_guide-tool-tip::before{
		display: none;
	}
	
}
	
@media only screen and (max-width: 1100px) {
	
	.main-content{
		padding: 30px;
	}
	.text-and-image_text{
		width: 75%;
	}
	.text-and-image_image{
		width: calc(25% - 25px);
	}
	.text-and-image_image--right{
		padding: 120px 0 30px 25px;
	}
	.text-and-image_image--left{
		padding: 120px 25px 30px 0;
	}
	.form-label{
		width: calc(30% - 20px)
	}
	.form-input-text,
	.form-input-textarea{
		width: calc(50% - 22px);
	}
	.form-input-select{
		width: 50%;
	}
	.form-field-after{
		width: calc(20% - 20px);
	}
	.tabbed_label-title {
		font-size: 15px;
	}
	.tabbed_tab-content{
		padding: 20px 30px;
	}
	.home-hero{
		height: 480px;
	}
	.home-hero_content{
		width: 70%;
		padding: 240px 30% 0 0;
	}
	.home-hero_text{
		padding: 20px 30px;
		font-size: 26px;
	}
	.home-info_video,
	.home-info_charity-logos,
	.home-info_reasons-text-container{
		height: 268px;
	}
	.home-info_register-content-title-container{
		padding: 0;
	}
	.home-info_register-content-title{
		font-size: 22px;
	}
	.home-info_register-content-text,
	.home-info_reasons-text{
		font-size: 19px;
	}
	.order-materials_guide-image-container{
		width: 82%;
	}
	.arrange-collection_step{
		font-size: 13px;
	}
	.toolkit-section{
		padding: 10px 30px 30px 30px;
	}
	.toolkit-example-text{
		margin: 0;
	}
	.wanted-list-container{
		width: calc(125% + 40px);
	}
	.statement-total, .statement-yearly{
		padding: 10px 0 0 0;
	}
	
}
	
@media only screen and (max-width: 1000px) {
	
	body{
		font-size: 17px;
	}
	h2{
		font-size: 24px;
	}
	h3{
		font-size: 21px;
	}
	h4{
		font-size: 19px;
	}
	.header{
		font-size: 15px;
	}
	.main-logo_link{
		width: 260px;
	}
	.header-links{
    	margin-left: calc(50% - 265px);
	}
	.main-content{
		padding: 26px;
	}
	.button{
		font-size: 16px;
	}
	.tabbed{
		padding: 0;
	}
	.tabbed_label{
    	padding: 8px 8px 0 8px;
	}
	.tabbed_label-image img{
		width: 54px;
		height: 54px;
	}
	.tabbed_label-title{
		font-size: 14px;
	}
	.tabbed_tab-content{
		padding: 26px;
	}
	ul.form-fields li{
		padding: 10px 0;
	}
	.form-label{
    	width: calc(30% - 12px);
		margin-right: 12px;
		font-size: 14px;
	}
	.form-input-text,
	.form-input-textarea,
	.form-input-select,
	.form-input-file{
		font-size: 14px;
	}
	.form-field-after{
		width: calc(20% - 12px);
		margin-left: 12px;
	}
	.form-chosen-charity{
		padding: 26px 0 20px 0;
	}
	.form-choose-charity_col--select{
		padding: 0 26px 0 0;
	}
	.form-choose-charity_col--select .form-label{
		width: calc(35% - 12px);
	}
	.form-choose-charity_col--select .form-input-text{
		width: calc(65% - 22px);
	}
	.form-choose-charity_col--new{
		padding: 0 0 0 26px;
	}
	.form-chosen-charity-logo{
		width: 16%;
		height: auto;
	}
	.wanted-list{
		padding: 0 26px;
	}
	.wanted-list .form-label{
		width: auto;
	}
	.wanted-list .form-input-text{
		width: calc(65% - 22px);
	}
	.home-hero{
		height: 400px;
	}
	.home-hero_content{
		padding: 160px 30% 0 0;
	}
	.home-hero_text{
		font-size: 24px;
	}
	.home-info_video,
	.home-info_charity-logos,
	.home-info_reasons-text-container{
		height: 240px;
	}
	.home-info_register-content{
		width: calc(50% - 30px);
		padding: 30px 30px 30px 50%;
	}
	.home-info_reasons-text{
		font-size: 18px;
	}
	.faq-question{
		padding: 10px;
		line-height: 1.5;
	}
	.statement-total,
	.statement-yearly{
		font-size: 15px;
	}
	.statement-total p,
	.statement-yearly p{
		margin: 10px 0;
	}
	.statement-icon{
		padding-top: 10px;
		width: 26px;
		height: 26px;
	}
	.breakdown-summary--small{
		width: auto;
	}
	.arrange-collection{
		padding: 30px 0 0 0;
	}
	.arrange-collection_step,
	.arrange-collection_step:last-child{
		padding: 10px;
		border: 0;
	}
	.toolkit-html-example{
		display: block;
		width: 500px;
		max-width: calc(100% - 50px);
	}
	.toolkit-html-code{
		display: block;
		margin: 20px 20px 50px 20px;
		width: 700px;
		max-width: calc(100% - 50px);
	}
	
}
	
@media only screen and (max-width: 890px) {
	
	h1{
		font-size: 28px;
	}
	.nav-main,
	#menu{
		display: none;
	}
	.nav-mobile{
		display: block;
		font-size: 20px;
		text-align: center;
	}
	.nav-mobile_expand-button,
	.nav-mobile_link{
		display: block;
		padding: 12px;
		border-bottom: 1px solid #f8f8f8;
		background: #fff;
		cursor: pointer;
		color: #000;
		text-decoration: none;
	}
	.nav-mobile_link:hover{
		color: #5e8220;
	}
	.nav-mobile_expand-button{
		background: #5e8220;
		color: #fff;
	}
	.nav-mobile_expand-button:hover{
		background: #7dac17;
	}
	.nav-mobile_icon{
		display: inline-block;
	}
	.menu-bar-1, .menu-bar-2, .menu-bar-3{
		width: 20px;
		height: 2px;
		margin: 4px 0 0 0;
		border-radius: 2px;
		background-color: #fff;
		overflow: hidden;
		transition: 0.4s;
	}
	/* Rotate first bar */
	.menu-open .menu-bar-1{
		-webkit-transform: rotate(-45deg) translate(-1.5px, 7px) ;
		transform: rotate(-45deg) translate(-1.5px, 7px) ;
	}
	/* Fade out the second bar */
	.menu-open .menu-bar-2{
		opacity: 0;
	}
	/* Rotate last bar */
	.menu-open .menu-bar-3{
		-webkit-transform: rotate(45deg) translate(-1.5px, -7px) ;
		transform: rotate(45deg) translate(-1.5px, -7px) ;
	}
	.content-steps_column-content{
		padding: 0 18px;
	}
	.content-steps_text{
		font-size: 15px;
	}
	.form-choose-charity_col--select{
		width: 62%;
	}
	.main-content{
		margin: 26px 0;
	}
	.home-hero_content {
		padding: 190px 30% 0 0;
	}
	.home-hero_text {
		font-size: 22px;
	}
	.home-info_video, .home-info_charity-logos, .home-info_reasons-text-container{
		height: 210px;
	}
	.home-info_register {
		background-size: 200%;
		background-position: top right;
	}
	.home-info_register-content{
		width: calc(100% - 60px);
		padding: 30px;
		background: #5E8220;
		background: -moz-linear-gradient(122deg, #5E8220 30%, #7DAC17 70%);
		background: -webkit-linear-gradient(122deg, #5E8220 30%, #7DAC17 70%);
		background: -o-linear-gradient(122deg, #5E8220 30%, #7DAC17 70%);
		background: -ms-linear-gradient(122deg, #5E8220 30%, #7DAC17 70%);
		background: linear-gradient(212deg, #5E8220 30%, #7DAC17 70%);
	}
	.order-materials--left .order-materials_guide-tool-tip{
		width: 400px;
		left: -221px;
	}
	.order-materials--right .order-materials_guide-tool-tip{
		width: 400px;
	}

}
	
@media only screen and (max-width: 800px) {
	
	.header-links_text{
		display: none;
	}
	.main-content{
		width: calc(106% - 52px);
		margin-left: -3%;
		padding: 26px;
		border-radius: 0;
	}
	.tabbed_labels{
    	width: calc(100% + 52px);
		border-left: none;
		border-right: none;
		border-radius: 0;
		margin-left: -25px;
	}
	.tabbed_label-title{
		font-size: 13px;
	}
	.tabbed_tab-content {
		padding: 0;
		border: none;
	}
	.text-and-image_text{
		width: 100%;
	}
	.text-and-image_image{
		display: block;
		position: relative;
		width: 90%;
		max-width: 300px;
		margin: 0 auto;
		padding: 0;
	}
	.text-and-image + .text-and-image{
		padding-top: 26px;
	}
	.text-and-image_image--right{
		padding-top: 26px;
	}
	.text-and-image_image--left{
		padding-bottom: 26px;
	}
	.form-choose-charity_col{
		display: block;
		width: 100%;
		padding: 0;
		border-right: 0;
	}
	.home-hero_content-container{
		top: auto;
		bottom: 20px;
		height: auto;
	}
	.home-hero_content{
		width: 100%;
		padding: 0;
	}
	.home-hero_text{
		font-size: 20px;
	}
	.home-info_column{
		width: 100%;
	}
	.home-info_how-it-works{
		padding: 0 0 60px 0;
	}
	.home-info_charities,
	.home-info_reasons{
		padding: 0;
	}
	.home-info_video, .home-info_charity-logos, .home-info_reasons-text-container{
		height: 310px;
	}
	.home-about_content .text-and-image_image{
		display: none;
	}
	.wanted-list-container{
		width: 100%;
	}
	.toolkit-example-text{
		margin: 20px 0;
	}
	.order-materials--left,
	.order-materials--right{
		display: block;
		width: 100%;
		padding: 0;
		border-right: none !important;
	}
	.order-materials--right{
		margin: 40px 0 0 0;
		padding: 40px 0 0 0;
		border-top: 1px solid #ddd;
	}
	.order-materials--left .order-materials_guide-tool-tip,
	.order-materials--right .order-materials_guide-tool-tip{
		right: 0;
		left: auto;
		width: 300px;
	}

}
	
@media only screen and (max-width: 700px) {

	.nav-footer_list {
		display: inline-block;
		width: 48%;
		line-height: 1.9;
	}
	.content-steps_column {
		display: block;
		width: auto;
		padding: 0 140px;
	}
	.form-label{
		width: calc(25% - 12px);
	}
	.form-field-after{
		width: calc(15% - 12px);
	}
	.form-input-text,
	.form-input-textarea{
		width: calc(60% - 22px);
	}
	.form-input-select{
		width: 60%;
	}
	.form-field-after-icon{
		width: 20px;
		height: 20px;
	}
	.form-confirmation{
		font-size: 15px;
	}
	.home-hero_content-container{
		bottom: 0;
	}
	.home-hero{
		height: 300px;
	}
	.home-hero .wrap{
		width: 100%
	}
	.home-hero_text{
		border-radius: 0;
		font-size: 17px;
	}
	.home-steps_text{
		font-size: 14px;
	}
	.tabbed_label-image img {
		width: 44px;
		height: 44px;
	}
	.tabbed_label-title {
    	font-size: 12px;
	}
	.account-link{
		display: block;
		width: 100%;
	}
	.account-link:first-child{
		border-right: none;
	}
	.statement-totals,
	.statement-chart{
		width: 100%;
		margin-left: 0;
		margin-right: 0;
	}
	.arrange-collection_step{
		font-size: 12px;
	}
	.arrange-collection_step-icon{
		width: 16px;
		height: 16px;
	}
	.toolkit-example-text{
		margin: 20px 0;
	}
	.toolkit-section{
		padding: 0 20px 20px 20px;
	}

}
	
@media only screen and (max-width: 600px) {

	.header-links_social{
		display: none;
	}
	.tabbed_labels{
		text-align: center;
	}
	.tabbed_label{
		display: inline-block;
		width: calc(33.33% - 21px);
		height: 88px;
		margin: 0 0 0 -4px;
		padding: 10px;
		border-bottom: 1px solid #ccc;
		vertical-align: top;
	}
	.tabbed_label:last-child{
		border-right: 1px solid #ccc;
	}
	.tabbed_label:nth-child(3n+1){
		border-left: 1px solid #ccc;
	}
	.tabbed_label-title p {
		font-size: 11px;
		line-height: 1.2;
	}
	.form-input-next{
		margin: 10px;
	}
	.form-upload-image{
		max-width: calc(100% - 60px);
		margin: 30px 0;
	}
	.home-hero{
		height: 250px;
	}
	.home-hero_text{
		padding: 12px;
	}
	.home-info_register-content-text{
		padding: 0;
	}
	.home-steps_text{
		font-size: 13px;
	}
	.wanted-list .form-input-text {
		width: calc(75% - 22px);
	}
	.wanted-list_table{
		font-size: 14px;
	}
	
}

@media only screen and (max-width: 550px) {
	
	.content-steps_column{
		padding: 0 40px;
	}
	
}

@media only screen and (max-width: 500px) {

	.main-logo{
		display: block;
		margin: 25px;
		text-align: center;
	}
	.main-logo_link,
	.main-logo--charity .main-logo_link{
		width: 100%;
	}
	.header-links{
		display: block;
		width: calc(100% - 50px);
		margin: 25px;
		text-align: center;
	}
	.header-links_list{
		display: table;
		width: 100%;
	}
	.header-links_button{
		display: table-cell;
		width: 50%;
		height: 40px;
		padding: 0 4px;
	}
	.header-links_link{
		height: 40px;
		line-height: 40px;
	}
	.main-content ul{
		padding: 20px 0 20px 40px;
	}
	.main-content .button{
		max-width: 100%;
		height: auto;
	}
	.tabbed_label{
		display: inline-block;
		width: calc(33.33% - 21px);
		height: 88px;
		margin: 0 0 0 -4px;
		padding: 10px;
		border-bottom: 1px solid #ccc;
		vertical-align: top;
	}
	.home-info_video,
	.home-info_charity-logos{
		height: 260px;
	}
	.home-info_register{
		margin: 20px 0 0 0;
	}
	.home-info_register-content-title,
	.home-info_register-content-text{
		font-size: 17px;
	}
	.home-info_reasons{
		display: none;
	}
	.home-steps_column{
		display: block;
		width: auto;
		padding: 0 40px;
	}
	.home-steps_text{
		width: 100%;
		margin: 20px 0 60px 0;
		font-size: 15px;
	}
	.wanted-list .form-input-text{
		width: calc(100% - 22px);
	}
	.form-chosen-charity-logo{
		width: 50%;
		height: auto;
		margin: 0;
	}
	.form-chosen-charity-text{
		width: auto;
	}
	
}

@media only screen and (max-width: 400px) {

	.home-info_register-content{
		width: calc(100% - 40px);
		padding: 20px;
	}
	.home-info_register-content-title,
	.home-info_register-content-text{
		font-size: 16px;
	}
	
}